<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="ir_cron_fetch_incoming_faxes" model="ir.cron">
            <field name="name">Fusion Faxes: Fetch Incoming Faxes</field>
            <field name="model_id" ref="model_fusion_fax"/>
            <field name="state">code</field>
            <field name="code">model._cron_fetch_incoming_faxes()</field>
            <field name="interval_number">5</field>
            <field name="interval_type">minutes</field>
            <field name="active">True</field>
        </record>

    </data>
</odoo>
